<bugID>1335327<Summary>Add option to only show applied styles</Summary><Description>Firebug had an option to filter CSS rules to only display the applied styles. This feature should be added to the Rules view.

That could be done by adding a new button besides the filter field to toggle their display or by adding some way to filter them out via the filter field, e.g. via a special filter tag.

FWIW, this was asked for in http://superuser.com/q/1173414/324429. 

Sebastian</Description></bugID>